.ch-grid {
	padding: 0;
	list-style: none;
	display: block;
	text-align:center;
	width: 100%;
}
.ch-grid:after {
	clear: both;
}
.ch-grid a {
	width: 170px;
	height: 170px;
	display: inline-block;
	margin:29px 10px 0 10px;
}
.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.ch-img-1 { 
	background-image: url('../images/infraestructura.jpg');
	cursor:pointer;
}
.ch-img-2 { 
	background-image: url('../images/mineria.jpg');
	cursor:pointer;
}
.ch-img-3 { 
	background-image: url('../images/desarrollos.jpg');
	cursor:pointer;
}
.ch-img-4 { 
	background-image: url('../images/renovables.jpg');
	cursor:pointer;
}
.ch-img-5 { 
	background-image: url('../images/industrial.jpg');
	cursor:pointer;
}
.ch-img-6 { 
	background-image: url('../images/forestal.jpg');
	cursor:pointer;
}
.ch-info {
	position: absolute;
	background: rgba(194,205,74, 0.6);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;
}
.ch-info h6 {
	color:#fff;
	letter-spacing:2px;
	font-size:14px;
	font-weight:600;
	margin: 0 10px;
	padding:45px 0 0 0;
	height: 70px;
	font-family:'Open Sans', sans-serif;
}
.ch-info p {
	padding: 10px 5px;
	margin: 0 30px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
}
.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}
.support-note span{
	color: #ac375d;
	font-size: 16px;
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}
.no-cssanimations .support-note span.no-cssanimations,
.no-csstransforms .support-note span.no-csstransforms,
.no-csstransforms3d .support-note span.no-csstransforms3d,
.no-csstransitions .support-note span.no-csstransitions{
	display: block;
}